[
  {
    "id": 1,"name": "通用","value": "application"
  },
  {
    "id": 2,"name": "Sys","value": "sys"
  },
  {
    "id": 3,"name": "Gateway","value": "gateway"
  },
  {
    "id": 4,"name": "Config","value": "config"
  },
  {
    "id": 1005,"name": "Framework","value": "tuonq"
  }
]
